
PENGADIAN EMAS - Bug #15938

[UAT] [AND] [360] Emas Isn't showed in the Asset Category #10177

10 March 2023 03:43 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 10 March 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

On EMAS details page in 360 customer click Add asset outside maybank...By default Bentuk Aset Dropdown display EMAS

History

#1 - 13 March 2023 04:01 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 13 March 2023 04:22 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 14 March 2023 09:28 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Screenshot_20230310-154112.png 957 KB 10 March 2023 AMARBEER SINGH SIDHU amar.beer
